div.menu_bottom
{
font-size: .8em;
margin-left: auto;
margin-right: auto;
text-align: center;
clear:both;
background: white;
padding-bottom: 8px;
}
hr.footer {
width: 400px;
}

a {
color: #6699cc;
text-decoration: none;
}
a:hover {
color: #6699cc;
text-decoration: underline;
}




div.nav-bar  {
width: 750px;
margin-left: auto;
margin-right: auto;
background:#ffffff;
border: 5px solid #003366;
margin-bottom: 55px;
}


table.products {
margin-left: auto;
margin-right: auto;
border-collapse: separate;
border-spacing: 15px;
width: 100%;
margin: -5px;
}
td.products {
border: 2px solid #000000;
text-align: center;
margin: 10px;
padding: 5px;
background:white;
width: 30%;
}

td.products100 {
border: 2px solid #000000;
text-align: center;
margin: 10px;
padding: 5px;
background:white;
width: 50%;
}



img.products {
border: 1px solid #000000;
margin: 5px;
padding: 0px;
}

div.left_column {
width: 250px;
float: left;
}



div.right_column {
float: right;
width: 320px;
}





/* Form Elements */
#emailform {
	margin: 0px 0px 0 0px;
	width: 100%;
	text-align: left;
	}





#emailform textarea {
	width: 90%;
	padding: 0px;
	margin: 0px 0px 0px 0;
	}



#emailform input {
	padding: 0px;
	margin: 0px 0px 0px 0;
	}
.error /* Used to indicate errors when submitting forms */ { 
color: #ff0000; 
font-style:italic; 
}

.required /* Used for notes, remarks, author comments. */

{ font-style:italic; font-size: 90%; color: #ff0000;}

fieldset {border: none;}
legend {border: none; font-weight: bold;}
label {display: block; float: left; clear: left; width: 80px; margin: 0px 0;}
input, textarea, select {margin: 0px 0 0px 0; padding: 5px 0px 4px 0px; border: 1px solid #ccc; background: #fff url("images/input-bg.png") top repeat-x; color: #999; vertical-align: middle;}
	input.chk, input.radio {width: auto; border: none;}
textarea {width: 550px; height: 150px;}
button {  margin: 0; padding: 5px; border: none; background: #003366; color: #fff;  cursor: pointer; vertical-align: middle;}
button:hover {  margin: 0; padding: 5px; border: none; background: #6699cc; color: #fff; cursor: pointer; vertical-align: middle;}
legend {display: none;}
/*------------------------------------*/

h1, h2, h3 {
margin: 0px;
padding: 0px;
}
#main {
float: right;
width:590px;
padding: 5px;
}

h3.sidebar {
color: black;
margin-left: auto;
margin-right: auto;
text-align: center;
}

#sidebar {
float:left;
padding:5px;
padding-top: 0px;
margin-top: -5px;
padding-left: 8px;
background: #6699cc;
width:100px;
}

#container {
width:755px;
margin:0 auto;
padding: 0px;
background:#6699cc;
}

#footer {
font-size: .8em;
clear:both;
padding:5px 10px;
margin-left: auto;
margin-right: auto;
text-align: center;
	background:#6699cc;
}

#footer a {
text-decoration:none;
padding:5px 0;
color:#000;
}
#footer a:hover {
text-decoration:underline;
color:#000;
}



img {

margin: 0px;
padding: 0px;
}
tr, td, tbody {
margin: 0px;
padding: 0px;
}

table.an {
margin-left: auto;
margin-right: auto;
        border-spacing: 5px;
		vertical-align: bottom;
}table.an1 {
margin-left: auto;
margin-right: auto;
        border-spacing: 5px;
		vertical-align: bottom;
}
td.an {
margin-left: auto;
margin-right: auto;
        border-spacing: 5px;
		vertical-align: bottom;
}

body {

padding: 5px;
	background:#6699cc;
	font-family: Tahoma, Helvetica, sans-serif;
 }

   
.aligncenter {
margin-left: auto;
margin-right: auto;
}
  

ul#list-nav {
list-style:none;
margin-left: auto;
margin-right: auto;
padding: 0px;
margin-top: 0px;
border-collapse: collapse;
}

ul#list-nav li {
display:inline;
}

ul#list-nav li a {
text-decoration:none;
padding:5px 0;
width:100px;
background:#003366;
color:#fff;
float:left;
text-align:center;
border:1px solid #fff;
margin-bottom: 0px;
border-collapse: collapse;
}

ul#list-nav li a:hover {
background:#ffff66;
color:#003366
}












ul#list-side {
list-style:none;
padding: 5px;
margin: 0px;
}

ul#list-side li {
}

ul#list-side li a {
text-decoration:none;
padding:5px 0;
margin-right: 5px;
width:130px;
background:#003366;
color:#eee;
float:left;
text-align:center;
border:1px solid #fff;
border-collapse:collapse;
}

ul#list-side li a:hover {
background:#ffff66;
color:#003366
}